  .page-hero-img{
    background-image: url(/global_recruit/kor/asset/img/disco/culture/header_SP.jpg);
  }
  .catchphrase{
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
  }
  @media (min-width: 768px) {/*PC*/
    .page-hero-img{
      background-image: url(/global_recruit/kor/asset/img/disco/culture/header_PC.jpg);
    }
    .catchphrase{
    font-size: 2.8rem;
  }
  }
